h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 30px 0;
    font-family: 'Open Sans', sans-serif;
}
p, body{
    color: #444;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif;
	background-color:#fff;
}
h3 {
    font-size: 24px;
}
.fright {
    float: right !important;
}
.line, .double-line {
    clear: both;
    position: relative;
    width: 100%;
    margin: 60px 0;
    border-top: 1px solid #EEE;
}
.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
	font-size:13px;
}

.form-control:-ms-input-placeholder { color: #999;font-size:13px;}
.form-control::-webkit-input-placeholder { color: #999;font-size:13px;}
.line.line-sm {
    margin: 30px 0;
}
.col_full {
    clear: both;
    float: none;
    margin-right: 0;
    margin-bottom: 25px;
    display: block;
    position: relative;
}
.form-control {
    border-radius: 3px;
}
#content .container {
    -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
    top: 50%;
}
.divcenter {
    position: relative !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.center {
    text-align: center !important;
}
.noborder {
    border: none !important;
}
.nobottommargin {
    margin-bottom: 0 !important;
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #1ABC9C;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button.button-3d{
	border:none;
	background-color: #5cb85c;
	display: block;
    width: 100%;
	text-shadow:none;
	border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.button.button-3d:hover,.button.button-3d:active,.button.button-3d:focus{
    background-color: #47a447!important;
}
.forgot{
    /*margin-top: 10px;*/
	color:rgb(153, 153, 153);
}
a.forgot:hover,a.forgot:active,a.forgot:focus{color:#444;}
.avatar{
display:inline-block;
border-radius: 50%;

    z-index: 5;
    position: relative;
    margin:auto;
	padding: 5px;
    background: #3f66e5;
    border: 10px solid #fff;
    margin-bottom: -50px;	
}

.flexslider .slides > li { 
  height: 100%;	
  height: 100vh;
  width: auto;
  display: none; 
  -webkit-backface-visibility: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position:top;
  background-attachment:scroll;
  background-repeat:no-repeat;
  
}

.flexslider-container, 
.flexslider .slides, 
.flex-viewport {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    /*
	opacity:0.8;
	*/
}

ul.slides {
  margin: 0;
  padding: 0;
}

.flexslider {
  margin: 0; 
  padding: 0; 
  width: 100%; 
  height: 100%; 
  border: 0px; 
  overflow: hidden;
}
.section{
height:100vh!important;
}
#log-panel h3{
    margin-top: 25px;
}


.lb_label{
transform: translate3d(0,-26px,0)!important;
opacity:0!important;
}
.lb_label.active{
transform: translate3d(0,-56px,0)!important;
opacity:1!important;
}

.panel {
	background-color: #ffffff;
}

.panel-index{
 position:relative;
 z-index:2;
}
						
					

